/* 右侧图文字列-广告.css-------*/
.dise10{clear:both;overflow:hidden;position:relative;zoom:1;margin-left:-2px;_display:inline;}
.dise10 a{display:block;float:left;overflow:hidden;margin:2px 0 0 2px;_display:inline;width:149px;height:35px;line-height:35px; text-align:center;font-size:16px;background:#91b0db; color:#fff;}
.dise10 a:hover{ text-decoration:none;background:#74d290;}

/*------------精彩问答广告----------------*/
.dise09{clear:both;position:relative;zoom:1;}
.dise09a{font-size:24px;color:#000;position:relative;padding-left:69px;height:55px;line-height:43px;overflow:hidden;}
.dise09a p{position:absolute;left:0;top:0;width:57px;height:45px;background-position:0 -124px;}
.dise09b{clear:both;background:#f5f5f9;position:relative;zoom:1;}
.dise09b:after{
	content: '';
	display: block;
	clear: both;
}
.dise09b .input01{float:left;margin-left:20px;margin-top:17px;width:380px;padding:0 15px;border:2px solid #e6e6e8;border-right:0;font-size:14px;color:#999;height:42px;*line-height:42px;background:#fff; outline:none; vertical-align:top;}
.left .dise09b .input01{width: 220px;}
.dise09b .input02{float:left;margin-top:17px;width:108px;padding:0;border:0;font-size:20px;color:#fff;height:46px;*line-height:44px;background:#74d290; cursor:pointer;}
.dise09b ol{float: right;left:452px;top:11px;width:290px;padding-bottom: 17px;margin-top: 11px;}
.dise09b ol li{height:28px;line-height:28px;overflow:hidden;color:#666;}
.dise09b ol li span{font-size:18px;padding:0 6px;color:#ff6600;}


/*----------合作医院广告----------------*/
.catalog04{clear:both;height:60px;overflow:hidden;}
.catalog04 dt{float:left;width:80px;height:60px;overflow:hidden;}
.catalog04 dt img{width:80px;height:60px;}
.catalog04 dd{float:right;width:204px;height:60px;line-height:28px;overflow:hidden;}
.catalog04 dl dd ul{height:28px;overflow:hidden;}
.catalog04 dl dd ol{height:28px;overflow:hidden;font-size:12px;color:#888;}
.dise04b{height:auto;}
.dise04b dl{clear:both;height:80px;overflow:hidden;position:relative;margin-bottom:2px;background:#f7f7f7;padding-right:10px;}
.dise04b dt,.dise04b dt img{width:106px;height:80px;}
.dise04b dd{width:173px;height:80px;}
.dise04b dl dd ul{height:22px;font-size:16px;padding-top:13px;}
.dise04b dl dd ul a{color: #2670d5;}
.dise04b dl dd ol{height:22px;color:#999999;padding-top:3px;}
.dise04b a.link05{display:block;position:absolute;right:0;top:0;width:80px;height:64px;line-height:24px; text-align:center;font-size:18px;background:#74d290;padding-top:16px;}
.dise04b a.link05:hover{background:#50c372; text-decoration:none;}
.dise04b a.catelink {right: -100%;}
.dise04c{height:80px;}
.dise04c dt,.dise04c dt img{width:120px;height:80px;}
.dise04c dd{width:170px;height:80px;line-height:24px;}
.dise04c dl dd ul{height:24px;font-size:16px;}
.dise04c dl dd ol{height:48px;color:#666;padding-top:7px;}


/*----------温馨提示广告-----------*/
.detaile {
	display: inline-block;
    clear: both;
    font-size: 14px;
    color: #999;
    line-height: 22px;
    padding-left: 19px;
    background-position: -487px -411px;
    background-image: url(../images/bg01.gif);
    background-repeat: no-repeat;
}

.detaile a.link05 {
    display: inline-block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: #ff9900;
    font-size: 12px;
    color: #fff;
}
.detaile a.link05:hover {
    background: #e78c03;
    text-decoration: none;
}

/*-------------延伸阅读左侧图片广告---------------*/
.dise14{height:230px;overflow:hidden;clear:both;}
.dise14a{float:left;width:410px;height:230px;overflow:hidden;}
.dise14a img{width:410px;height:230px;}


.dise06{clear:both;position:relative;zoom:1;height:253px;}
a.dise06a{display:block;right:0;top:40px;padding-left:60px;line-height:24px;font-size:14px;color:#999; text-align:right;background-position:-448px 5px;_background-position:-448px 4px;}
a.dise06a span{color:#087eff;}
a.dise06a:hover{ text-decoration:none;color: #ca0000;}
.dise06_btn{position:absolute;left:-1px;top:210px;width:690px;height:36px;overflow:hidden;}
.dise06_btn a{display:block;float:left;width:226px;height:36px;line-height:36px; text-align:center;overflow:hidden;background:#f8f8f8;font-size:14px;color:#666;border-left:1px solid #fff;}
.dise06_btn a.curr{background:#ffeccc; text-decoration:none;color:#fc6621;}
.dise06_btn a:hover{text-decoration:none;}
.dise08_body .dise06{margin-top:20px;height:216px;background:url(../images/line01.gif) repeat-x 0 bottom;}
a.dise06a {
    background-image: url(../images/bg01.gif);
    background-repeat: no-repeat;
    position: relative;
}


 /*----------知名专家---------*/
.iask10b_btn{clear:both;height:32px;overflow:hidden;padding:3px 0 0 12px;}
.iask10b_btn a{display:block;float:left;width:108px;height:32px;line-height:30px; text-align:center;font-size:14px;color:#fff;display:inline;background-image: url(../images/bg01.gif);
    background-repeat: no-repeat;}
.iask10b_btn a:first-child{margin-right: 20px;}
.iask10b_btn a.iask10b_btn01{background-position:0 -200px;}
.iask10b_btn a.iask10b_btn02{background-position:0 -246px;}
.iask10b_btn a.iask10b_btn01:hover{background-position:-133px -199px; text-decoration:none;}
.iask10b_btn a.iask10b_btn02:hover{background-position:-133px -246px;text-decoration:none;}
body .fae .fae-bottom{padding: 18px 21px 2px ;position: relative;} 
.fae #fh_ad_placeholder_26 img{display: block;}




.fh-ad-21{
	width: 1200px;
    margin: 0 auto 0;
    display: block;
    text-align: center;
}
.fh-ad-21 > a{
	padding-top: 20px;
}
.fh-ad-26 img{vertical-align: top;}

/*距离*/

.mb-10{
	margin-bottom: 10px;
}
}
.mb-19{
	margin-bottom: 19px;
}
.mb-30{
	margin-bottom: 30px;
}
.tc{
	text-align: center;
} 